It's all about the answers!

Ask a question

How do I make repotools-jts use TLSv1.2 ?


Kevin Ramer (4.5k8185200) | asked Apr 04 '17, 2:50 p.m.

I suspect there's some ini file to which some of the documented -D are added, but as I can't find any reference, I thought it best to ask here.

TIA....


Accepted answer


permanent link
Donald Nong (14.5k414) | answered Apr 05 '17, 2:50 a.m.
Kevin Ramer selected this answer as the correct answer

Comments
Donald Nong commented Apr 05 '17, 3:09 a.m. | edited Apr 05 '17, 3:10 a.m.

Interestingly, in my CLM 6.0.3 environment, repotools-jts.bat can connect to a TLSv1.2 server without changing anything in the batch file. I confirm that SSLv3 and TLSv1 are disabled by using openssl and RTC client.


Kevin Ramer commented Apr 05 '17, 4:37 p.m.

Using 6.0.2 repotools-jts.   I'll give the document link a further scouring.

Your answer


Register or to post your answer.


Dashboards and work items are no longer publicly available, so some links may be invalid. We now provide similar information through other means. Learn more here.